import requests

TOKEN = "a1814b99a824d3e7b835b257fe5d2c20906bceac"
headers = {"Authorization": f"token {TOKEN}"}
response = requests.get("https://git.vyatsu.ru/api/v1/user", headers=headers)
print(response.json())
